# Type Alias WidgetPresenceResponse

type WidgetPresenceResponse = {
userAvailableList: jUserLittle[];
userAvailableTotal: number;
userUnavailableList: jUserLittle[];
userUnavailableTotal: number;
userValue: number;
}

- Defined in jamespot-user-api/src/types/widgets/widgetPresence.ts:48

##### Index

### Properties

userAvailableList
userAvailableTotal
userUnavailableList
userUnavailableTotal
userValue

## Properties

### userAvailableList

userAvailableList: jUserLittle[]

- Defined in jamespot-user-api/src/types/widgets/widgetPresence.ts:50

### userAvailableTotal

userAvailableTotal: number

- Defined in jamespot-user-api/src/types/widgets/widgetPresence.ts:52

### userUnavailableList

userUnavailableList: jUserLittle[]

- Defined in jamespot-user-api/src/types/widgets/widgetPresence.ts:51

### userUnavailableTotal

userUnavailableTotal: number

- Defined in jamespot-user-api/src/types/widgets/widgetPresence.ts:53

### userValue

userValue: number

- Defined in jamespot-user-api/src/types/widgets/widgetPresence.ts:49